/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/


.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}


.element {position: relative; margin: 4px 3px; padding: 0px}
.element a img {border: 0px; margin: 0; padding: 0}
.element img {border: 0px; margin: 0; padding: 0}

.element p { display: none}
.large img {visibility: hidden;}


.large p { color: #000000; position: absolute; display: block; bottom: 00px; left: 0px; width: 295px; background-color: #81de15; opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8; padding: 5px}

.large a:link { margin:0; padding: 0; padding-left: 5px; z-index: 120 }

.info p {font-family: Georgia}


* html .large {display: inline}
* html .large p {width: 295px}
* html .element {margin: 4px}
* html .element img {margin-bottom: -2px;}

*:first-child+html .element {margin: 4px}
*:first-child+html .element img {margin-bottom: -2px;}


.large a {padding: 5px; margin: 0;}
.large a:visited {color: #000000}
.large a:hover {color: #000000}
.large a:active {color: #000000}
.large a:link {color: #000000}

.variable-sizes .element.width2 { width: 150px; }

.variable-sizes .element.height2 { height: 150px; }

.variable-sizes .element.width2.height2 {
  font-size: 2.0em;
}


.element.large,
.variable-sizes .element.large,
.variable-sizes .element.large.width2.height2 {
  
  font-size: 12px;
  width: 300px;
  height: 300px;
  z-index: 100;
}

.clickable .element:hover {
  cursor: pointer;
}

